Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006262TestLinkTest Specificationpublic2014-03-25 17:432014-07-28 20:33
Reportertferreira 
Assigned Tofman 
PrioritylowSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.9 (2013 Q4 - bug fixing) 
Fixed in Version1.9.11 (2014 Q2 - bug fixing) 
Summary0006262: The tree-list view is not refreshed when moving/copying a test suite
DescriptionWhen the user moves or copies a test suite, the tree-list view is not refreshed.
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
BrowserChrome
PHP Version
TestCaseID
QA Team - Task Workflow StatusTBD
Attached Files

- Relationships
child of 0006313closedfman Availables hot-fixes for 1.9.10 & How To get full fixed package from gitorious 

-  Notes
(0021023)
fman (administrator)
2014-05-31 17:11

When MOVING only works when done using right side button, not using drag & drop
(0021024)
fman (administrator)
2014-05-31 17:12

https://gitorious.org/testlink-ga/testlink-code/commit/10b65093766e421a0046eb9929c6e40203fd5f51 [^]

- Issue History
Date Modified Username Field Change
2014-03-25 17:43 tferreira New Issue
2014-03-25 20:31 fman QA Team - Task Workflow Status => TBD
2014-03-25 20:31 fman Priority normal => low
2014-03-25 20:32 fman Severity major => trivial
2014-05-31 17:10 fman Assigned To => fman
2014-05-31 17:10 fman Status new => assigned
2014-05-31 17:11 fman Note Added: 0021023
2014-05-31 17:11 fman Fixed in Version => 1.9.11 (2014 Q2 - bug fixing)
2014-05-31 17:12 fman Note Added: 0021024
2014-05-31 17:12 fman Status assigned => resolved
2014-05-31 17:12 fman Resolution open => fixed
2014-05-31 17:12 fman Relationship added child of 0006313
2014-07-28 20:33 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker